[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

yum upgrade leaves locks in rpmdb



Hi,

after upgrading to glibc-2.4.90-30 today,
I experienced this:

# yum upgrade "k*"
...
Complete!
rpmdb: Locker still has locks
error: db4 error(22) from db->close: Érvénytelen paraméter
#

Best regards,
Zoltán Böszörményi


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]